.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-93f76b0a-d8db-1094-4738-ed972b63c590 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-70b3ed7d-2f5b-0f2c-58f3-b6fd63d45acc {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-70b3ed7d-2f5b-0f2c-58f3-b6fd63d45acc {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-f7d88aab-99bb-8e24-734a-0551ecb46113 {
background-color: var(--primary-l6) !important;
border-color: var(--primary-l5) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: 3.5rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.5rem !important;
}
.lfr-layout-structure-item-b7ff43ac-1165-6454-55b0-8a038aff8205 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-2d1f565b-54c6-01cc-03af-e59fd8aaf59d {
img
{
border-radius: 0.75rem;
max-height: 25rem;
object-fit: cover;
}
}.lfr-layout-structure-item-9c7f7337-eaf7-c6f4-f478-ebffa7901626 {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-3a8318fd-836f-c7bc-1f03-307ce1efbce6 {
margin-bottom: 0.5rem !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-b45beec4-a455-8821-63bd-81cc6ef9b4ce {
font-size: var(--font-size-lg) !important;
margin-bottom: 1.25rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-b45beec4-a455-8821-63bd-81cc6ef9b4ce {
th, td {
padding: 0.75rem;
border: 1px solid #DADAE0;
}
}.lfr-layout-structure-item-46762609-7e3a-d101-a3ec-d1bf9f7c2602 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-0b0c1ac5-ddde-3cac-7d0a-cf9cf4b111c5 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-0b0c1ac5-ddde-3cac-7d0a-cf9cf4b111c5 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-f760f762-2203-df5c-949a-85ae27703e25 {
padding-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-6890139c-c43e-e3b4-037c-0542ed34cefe {
font-size: 1.3125rem !important;
margin-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-bf0d0286-2b20-a3b8-ae13-f8fda80fa8eb {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-d4190c22-cb50-ddd8-a62e-95535255a134 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-5b0af139-776c-95c6-86b7-f9e0ed978443 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-e06a71dd-512e-32f9-431e-17457bbd6473 {
flex-grow: 1;
flex-shrink: 0;
flex-basis: 0;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-4e3abbfb-ff5f-8e1a-dc23-32dacf5eb343 {
margin-bottom: 2rem !important;
}
.custom-flex-container {
display: flex;
width: 100%;
gap: 3rem;
}.lfr-layout-structure-item-3bcfebb3-9045-8440-29e6-a72134ee341b {
margin-bottom: 0.5rem !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-f70517ab-67f0-5067-29d5-40c5c868f402 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-ec65ee38-019b-a7e5-dfb2-279a4cd6fa7c {
margin-bottom: 0.5rem !important;
color: var(--primary) !important;
}
.btn-width-25{
width: 22rem;
display: flex;
justify-content: flex-end;
align-items: flex-end;
flex-shrink: 0;
}.lfr-layout-structure-item-3f28bc59-1294-b658-c87a-b992d28a666c {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-4d6632aa-25f0-95da-c90f-e400230b3832 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-1421ac6c-ced6-db73-0409-7ae41b2a50f5 {
display: none !important;
margin-top: 1.25rem !important;
}
.lfr-layout-structure-item-cef79229-d556-b231-e938-d371e62a5617 {
margin-bottom: 0.5rem !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-d04b1165-54ce-098c-d49c-ba6e8c3fd31c {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-afd4f6fc-9d21-e1dd-99c8-958e21e1fdcd {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 1.5rem;
}.lfr-layout-structure-item-c0cfcec7-7616-0ff2-dc72-7920d0fa4ecf {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-153e7fae-faaf-f244-dedf-27d1cf2aa8fc {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-8209310e-f752-c2c8-7bb6-0024f28dec38 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8209310e-f752-c2c8-7bb6-0024f28dec38 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-2423f76f-d5f9-a4a4-0e21-3fdf8244be03 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-98631c8b-8bfc-20d6-f1eb-2bcb8a4738a3 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-a3cc016c-c874-301b-8102-bbc99ba9115e {
display: none !important;
padding-bottom: 3.75rem !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-9bfc7ba8-6e67-cec4-ca7f-4a267a1599b3 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-528a7cb7-3d89-b9a2-6276-8f130bc0784a {
display: none !important;
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-400345eb-a9ae-3f22-0805-00b4b08db5f9 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-47b07fb4-6f13-eb99-eb4a-f1b0ddedfca6 {
display: none !important;
font-size: 1.3125rem !important;
}
.lfr-layout-structure-item-350080f1-9798-6d9c-1471-17531981b179 {
font-size: 21px !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-5ccaa61e-3699-9646-d099-72d3e7322c5d {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5ccaa61e-3699-9646-d099-72d3e7322c5d {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-93f76b0a-d8db-1094-4738-ed972b63c590 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-70b3ed7d-2f5b-0f2c-58f3-b6fd63d45acc {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-70b3ed7d-2f5b-0f2c-58f3-b6fd63d45acc {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-f7d88aab-99bb-8e24-734a-0551ecb46113 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b7ff43ac-1165-6454-55b0-8a038aff8205 {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-2d1f565b-54c6-01cc-03af-e59fd8aaf59d {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-3a8318fd-836f-c7bc-1f03-307ce1efbce6 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b45beec4-a455-8821-63bd-81cc6ef9b4ce {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-46762609-7e3a-d101-a3ec-d1bf9f7c2602 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e9cee73d-f997-d737-cb24-bf3add8d4b65 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0b0c1ac5-ddde-3cac-7d0a-cf9cf4b111c5 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-6890139c-c43e-e3b4-037c-0542ed34cefe {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d4190c22-cb50-ddd8-a62e-95535255a134 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-5b0af139-776c-95c6-86b7-f9e0ed978443 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e06a71dd-512e-32f9-431e-17457bbd6473 {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e06a71dd-512e-32f9-431e-17457bbd6473 {
flex: 1 1 auto;
min-width: 0;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.custom-flex-container {
display: flex;
justify-content: space-between;
width: 100%;
gap: 1.5rem;
}.lfr-layout-structure-item-3bcfebb3-9045-8440-29e6-a72134ee341b {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f70517ab-67f0-5067-29d5-40c5c868f402 {
font-size: var(--font-size-base) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ec65ee38-019b-a7e5-dfb2-279a4cd6fa7c {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ae90c780-ba21-3238-7918-f23e9fd7a464 {
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.btn-width-25{
width: 16rem;
display: flex;
justify-content: flex-end;
align-items: flex-end;
flex-shrink: 0;
height: auto;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-cef79229-d556-b231-e938-d371e62a5617 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d04b1165-54ce-098c-d49c-ba6e8c3fd31c {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c0cfcec7-7616-0ff2-dc72-7920d0fa4ecf {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-153e7fae-faaf-f244-dedf-27d1cf2aa8fc {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8209310e-f752-c2c8-7bb6-0024f28dec38 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-a3cc016c-c874-301b-8102-bbc99ba9115e {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9bfc7ba8-6e67-cec4-ca7f-4a267a1599b3 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-528a7cb7-3d89-b9a2-6276-8f130bc0784a {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-400345eb-a9ae-3f22-0805-00b4b08db5f9 {
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-47b07fb4-6f13-eb99-eb4a-f1b0ddedfca6 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-350080f1-9798-6d9c-1471-17531981b179 {
font-size: 1rem !important;
}
.lfr-layout-structure-item-5ccaa61e-3699-9646-d099-72d3e7322c5d {
margin-left: 2rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-70b3ed7d-2f5b-0f2c-58f3-b6fd63d45acc {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-70b3ed7d-2f5b-0f2c-58f3-b6fd63d45acc {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-2d1f565b-54c6-01cc-03af-e59fd8aaf59d {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-9c7f7337-eaf7-c6f4-f478-ebffa7901626 {
display: block !important;
}
.lfr-layout-structure-item-26fde811-a793-9dbf-8444-043b4d04d71d {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-46762609-7e3a-d101-a3ec-d1bf9f7c2602 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0b0c1ac5-ddde-3cac-7d0a-cf9cf4b111c5 {
display: none !important;
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-0b0c1ac5-ddde-3cac-7d0a-cf9cf4b111c5 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-6890139c-c43e-e3b4-037c-0542ed34cefe {
margin-bottom: var(--spacer-3,1rem) !important;
}
.custom-flex-container {
display: flex;
flex-direction: column;
justify-content: center;
gap: 0;
}.lfr-layout-structure-item-3bcfebb3-9045-8440-29e6-a72134ee341b {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f70517ab-67f0-5067-29d5-40c5c868f402 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-ae90c780-ba21-3238-7918-f23e9fd7a464 {
margin-top: var(--spacer-4,1.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-ae90c780-ba21-3238-7918-f23e9fd7a464 {
.btn
{
display: flex;
padding: 0.75rem 1rem;
justify-content: center;
align-items: center;
gap: 0.25rem;
align-self: stretch;
}

}.lfr-layout-structure-item-153e7fae-faaf-f244-dedf-27d1cf2aa8fc {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8209310e-f752-c2c8-7bb6-0024f28dec38 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8209310e-f752-c2c8-7bb6-0024f28dec38 {
.btn
{
width: 100%;
}
}.lfr-layout-structure-item-2423f76f-d5f9-a4a4-0e21-3fdf8244be03 {
.btn
{
display: flex;
flex-direction: column;
justify-content: center;

}
}.lfr-layout-structure-item-98631c8b-8bfc-20d6-f1eb-2bcb8a4738a3 {
display: none !important;
}
.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-734c9aa6-1237-21e7-d819-39a91a6dd29e {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-400345eb-a9ae-3f22-0805-00b4b08db5f9 {
margin-left: var(--spacer-0,0rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-400345eb-a9ae-3f22-0805-00b4b08db5f9 {
.btn
{
width: 100%;

display: flex;
padding: 0.75rem 1rem;
justify-content: center;
align-items: center;
gap: 0.25rem;
align-self: stretch;

}

}.lfr-layout-structure-item-5ccaa61e-3699-9646-d099-72d3e7322c5d {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-93f76b0a-d8db-1094-4738-ed972b63c590 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-70b3ed7d-2f5b-0f2c-58f3-b6fd63d45acc {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-70b3ed7d-2f5b-0f2c-58f3-b6fd63d45acc {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-2d1f565b-54c6-01cc-03af-e59fd8aaf59d {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-46762609-7e3a-d101-a3ec-d1bf9f7c2602 {
padding-top: 3rem !important;
}
.lfr-layout-structure-item-0b0c1ac5-ddde-3cac-7d0a-cf9cf4b111c5 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0b0c1ac5-ddde-3cac-7d0a-cf9cf4b111c5 {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-bf0d0286-2b20-a3b8-ae13-f8fda80fa8eb {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-e06a71dd-512e-32f9-431e-17457bbd6473 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ae90c780-ba21-3238-7918-f23e9fd7a464 {
width: 100%;


.btn {
width:100%;
}


}.lfr-layout-structure-item-4d6632aa-25f0-95da-c90f-e400230b3832 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-153e7fae-faaf-f244-dedf-27d1cf2aa8fc {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8209310e-f752-c2c8-7bb6-0024f28dec38 {
width: 100% !important;
}
.lfr-layout-structure-item-8209310e-f752-c2c8-7bb6-0024f28dec38 {
.btn
{
width: 100%;
}
}.lfr-layout-structure-item-2423f76f-d5f9-a4a4-0e21-3fdf8244be03 {
text-align: center !important;
}
.lfr-layout-structure-item-2423f76f-d5f9-a4a4-0e21-3fdf8244be03 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-dd6dad6f-f98b-897f-08bb-450dcbf97488 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5ccaa61e-3699-9646-d099-72d3e7322c5d {
width: 100% !important;
}
}